Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Ubuntu14.04 italiano plus aggiornamenti
#1
 
Disponibili gli aggiornamenti per Ubuntu 14.04 italiano Plus Remix. Le versioni Plus Remix si aggiornano con i normati aggiornamenti di Ubuntu. Questi proposti, però sono aggiornamenti specifici per la Plus Remix. Bastano pochi minuti e la procedura è semplicissima. Pertanto invito ad aggiornare la vostra Plus Remix sia in versione Fa-da-te, sia in versione ISO, sia a 32 bit, sia a 64 bit. Inoltre, propongo l'installazione di un ottimo software che non era disponibile per Ubuntu 14.04. al momento della realizzazione della Plus ... continua
Cita messaggio
#2
Wink 
Signor Antonio Cantaro,  le devo fare dei gran complimenti per la divulgazione che fa di cotanto materiale informatico.
Ce ne vorrebbero di più di persone così!  [img]images/smilies/rolleyes.gif[/img] Ho trovato sul vosto sito una "miniera" di perle di conoscenza e soprattutto
spiegato in un linguaggio semplice e alla portata di tutti.
Grazie a voi ho deciso di installare UBUNTU e di conoscerlo meglio. Vengo al mio problema ora:
ho eseguito diversi aggiornamenti e configurazioni a me necessarie ( codec audio video, configurazione stampante hp, ...)
ho ora bisogno assolutamente di installare JAVA ! Ho seguito passo passo da terminale la procedura da voi proposta


http://www.istitutomajorana.it/index.php...&Itemid=33

tutto sembra andare ( anche se arrivo sempre alle finestre nere del terminale che mi dice varie volte "fatto"!
ma non arrivo mai alle finestre "violette" di setup di Java come da voi raffigurato)

ma di fatto quando riapro i browser (entrambi Chromium e Firefox ..... !!)[img]images/smilies/angry.gif[/img]

JAVa risulta ahimè come non installato!

Potete aiutarmi per favore?

Vi ringrazio tanto e di nuovo complimenti!!!

DEL MONTE FLAVIO da Riccione
 
Cita messaggio
#3
Apri il terminale ed incolla:

[font]java -version[/font]

[font]adesso allega la risposta.[/font]
 
Cita messaggio
#4
Buon giorno Professor Cantaro!
Ecco le incollo quanto mi restituisce al terminale il comando da voi proposto

pippo@pippo:~$ java -version
java version "1.8.0_05"
Java™ SE Runtime Environment (build 1.8.0_05-b13)
Java HotSpot™ Server VM (build 25.5-b02, mixed mode)
pippo@pippo:~$

Lo so .... lo so....da qui risulta regolarmente installato.....
ma quando navigo con entrambi i browser .....
dal sito della mia banca online

http://www.fineco.it

all'apertura della barra trading ove si attiva il plug in JAVA per poter visualizzare in maniera dinamica i titoli azionari.....
i browser mi segnalano ..... "installa plug-in"

La ringrazio per la gentile e rapida risposta!

Ancora complimenti.
Cita messaggio
#5
Buona sera professore ..... ho scoperto che Java risulta installato su Firefox.... e funziona
ma non su Chromium che mi chiede il plug-in .....e quando lancio il sito della banca da qui....infatti non funziona.
Cita messaggio
#6
Allora per la Banca usa Firefox e risolvi.
Cita messaggio
#7
Buone vacanze a tutti.
Vorrei porvi un quesito sull'aggiornamento del mio PC con Ubuntu 14.04 Plus 64bit : da alcuni giorni mi viene proposto di installare alcuni aggiornamenti,ma quando consento mi viene detto che richiede l'installazione di pacchetti provenienti da sorgenti non fidate,io clicco su "ok" e viene chiuso il gestore degli aggiornamenti.Come è possibile sapere e quindi eliminare i repositi che non sono certificati? grazie in anticipo
 
Cita messaggio
#8
dal terminale:
sudo apt-get update
posta il risultato finale dove ti segnala.
Cita messaggio
#9
Grazie dxgiusti  ho risolto,i repositi non certificati erano di open Suse per aggiornare ownCloud.[img]images/smilies/exclamation.gif[/img]
Cita messaggio
#10
ciao a tutti e complimentoni per il lavoro svolto, impeccabile come sempre! Riesco a far girare uesto ben di dio anche su un  pc abbastanza limitato nelle prestazioni quindi...
Ora vorrei chiedere un paio di delucidazioni: gli effetti compiz li tovi ovunque ma non in metacity e Gnome3 giusto?
Poi con mozzilla mi ha fatto installare varie "applicazioni" le quali funzionano tutte ma in quella di Facebook ,i dice che devo installare il plugin flash per vedere i video, c'è un modo per poterlo abilitare? ho provato ad andare sulla pagina di adobe mi fa scricare la versione atp per ubuntu 10.04+ ma poi mi dice che il file ha bisogno di una applicazione per essere aperto ma non so cosa e dove andare a cercare. Grazie.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)